	.justify {text-align : justify;
	            font-size : 10pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #333333;
				}
	.justifysmall {text-align : justify;
					font-size : 9pt;
				  font-family : Arial, Helvetica, sans-serif;
				  color : #333333;
				 }
	.left       {text-align : left;
	            font-size : 10pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #333333;
				}
	.leftsmall {
	            font-size : 8pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #333333;
				}
	.rightsmall {text-align : right;
	            font-size : 8pt;
				font-family : Arial, Helvetica, sans-serif;
				font-weight : bold;
				color : #333333;
				}
	.right {text-align : right;
	            font-size : 10pt;
				font-family : Arial, Helvetica, sans-serif;
				font-weight : bold;
				color : #333333;
				}
	.bold {     font-size : 9pt;
				font-family : Arial, Helvetica, sans-serif;
				font-weight : bold;
				color : #333333;
				}
	.boldgrey   {text-align : left;
	            font-size : 10pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #333333;
				font-weight : bold;
				}
	.leftsmallwhite {text-align : left;
	            font-size : 8pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #ffffff;
				}
	.small {font-size : 8pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #333333;
				}
	.amblue {font-size : 9pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #0B5B96;
				font-weight : bold;
				}
	.rust {font-size : 9pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #7C2821;
				font-weight : bold;
				}
	a.amlink {font-size : 9pt;
               font-family : Arial, Helvetica, sans-serif;
			   color : #0B5B96;
			   font-weight : bold;
			   }
	a.amlink:hover {font-size : 9pt;
               font-family : Arial, Helvetica, sans-serif;
			   color : #7C2821;
			   font-weight : bold;
			   }
	a.amlinksmall {font-size : 8pt;
               font-family : Arial, Helvetica, sans-serif;
			   color : #0B5B96;
			   font-weight : bold;
			   }
	a.amlinksmall:hover {font-size : 8pt;
               font-family : Arial, Helvetica, sans-serif;
			   color : #7C2821;
			   font-weight : bold;
			   }			   
	.sesgreen {text-align : left;
	            font-size : 8pt;
				font-family : Arial, Helvetica, sans-serif;
				color : #326D63;
				font-weight : bold;
				}
	a.wplink {font-size : 9pt;
               font-family : Arial, Helvetica, sans-serif;
			   color : #316B63;
			   font-weight : bold;
			   }
	a.wplink:hover {font-size : 9pt;
               font-family : Arial, Helvetica, sans-serif;
			   color : #7C2821;
			   font-weight : bold;
			   }
	a.wplinksmall {font-size : 8pt;
               font-family : Arial, Helvetica, sans-serif;
			   color : #316B63;	   
			   }
	a.wplinksmall:hover {font-size : 8pt;
               font-family : Arial, Helvetica, sans-serif;
			   color : #7C2821; 
			   }
	.boxlook 
			{ 
            background-color : #ffffff;
            font-family:Verdana,Arial; 
            font-size:8pt; 
            color:#000000;  
            border:#000000; 
            border-style: groove; 
            border-top-width:1px; 
            border-bottom-width:1px; 
            border-right-width:1px; 
            border-left-width:1px; 
			} 
	.upcase {
			font-family:Verdana,Arial; 
            font-size:9pt;
			text-transform : none;
			color : #333333;
			font-weight : bold;
	}
